/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: MapBean.java 62525 2011-04-15 12:14:31Z dougd $
 */

package com.sun.ts.tests.jsf.spec.el.managedbean.common;

import java.io.Serializable;
import java.util.HashMap;

public class MapBean extends HashMap implements Serializable {

    public MapBean() {

        super();
        System.out.println("MapBean created.");

    }

}
